@charset "UTF-8";
/* login */

.contenitore-generale {
	width: 428px;
}

.titolo {
	margin-bottom: 40px !important;
}

.titolo-grigio {
	font-family: "Archivo-Bold",sans-serif;
	font-size: 37px;
	color: #484848;
	margin-bottom: 7px;
/* 	margin-top: 67px; */
}


.testo-grigio-semi-bold {
	font-family: "Archivo-SemiBold",sans-serif;
	font-size: 18px;
	color: #484848;
	line-height: 30px;
	margin-bottom: 33px;
}

.testo-giallo-semi-bold {
	font-family: "Archivo-SemiBold",sans-serif;
	font-size: 18px;
	color: #fec744;
	line-height: 30px;
	margin-bottom: 33px;
}

.testo-giallo-semi-bold:hover {
	color: #484848;
}

.cont-input {
	display: inline-block;
	margin-bottom: 33px;
}

.dimenticata-password a:hover {
	color: #b2b2b2;
}

.submit {
    display: inline-block;
    font-family: "Archivo-SemiBold",sans-serif;
    color: #484848;
    font-size: 13px;
    text-transform: uppercase;
    border: 2px solid #484848;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 9px;
    padding-right: 9px;
    cursor: pointer;
    line-height: 28px;
}

.submit:hover {
	color: #ffffff;
	background: #484848;
}


/* label.email:invalid:required { */
/*   color: #e30613 !important; */
/* } */

input.email:invalid {
	border: 2px solid #e30613;
}

input.email:required {
/*   border: 2px solid #e30613; */
}

input.email:invalid:required {
  
}

input.email:valid {
  border: 2px solid black;
}

input.password:valid {
  border: 2px solid black;
}








@media ( min-width : 365px) {
	
	
} 

@media ( min-width : 768px) {
	
}

@media ( min-width : 992px) {
	
}

@media ( min-width : 1200px) {
	
}

@media ( min-width : 1400px) {
	
}


@media ( min-width : 1600px) {
	
}
	





